load('/model/compras/RoteiroDeCompra.js');
var roteiroDeCompra = new RoteiroDeCompra();

	try{
			roteiroDeCompra.put(message);
  	}catch(err){
  		if(err.code){
  		    throw JSON.stringify(err);
  		}else{
  				throw err;
  		}
  	}